/*  -------------------------------------------------
KPMG.COM - GM-OTS-0818
SCREEN -  BASE Stylesheet
filename: style-818.css
author: PP
Date - 30 Jul 2013
--------------------------------------------------- */

html {
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	padding: 0;
	text-align: center;
/*	font-size: 100%;
	line-height:1.125em;
	font-family: arial, verdana, sans-serif;
*/}
div, p, h1, h2, h3, h4, h5, h6, input, select {
/*	font-family: arial, verdana, sans-serif;
	color: #444;*/
}
/*form {
	margin: 0;
	padding: 0;
}
img {
	margin:0;
	padding:0;
	border:none;
}
ul, li, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}*/
.EVS-818-mainOuterContainer {	
	width:946px;
	height:430px;
	margin:0px auto;
	padding:0px 17px 0 17px;
	font-family: Arial, verdana, sans-serif !important;
}
.EVS-818-back {	
	width:980px; 
	margin:10px auto;
	padding:0 2px 0 0;
	text-align:right;
	font-size:11px !important; 
	color:#f99a38 !important;
}


.EVS-818-back a {
    color: #00bdf3 !important;
	 font-weight:bold;  
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px !important ;
    text-decoration: none; padding:2px;
}
.EVS-818-back a:hover
 {
	  color:#f99a38 !important;
 font-weight:bold;  
 text-decoration:underline;
}

.EVS-818-mainOuterContainer .818NA{	
	background:#eaeaea url(../images/818-NA.png) no-repeat;
}
.EVS-818-mainTopOuterContainer{ margin:0; padding:0; width:946px;background-color:transparent; font-size:9px; color:#6a6c6d;clear:both;height:15px;}
.EVS-818-mainTopOuterContainer .EVS-818-leftTop{ margin:0; padding:0; width:50%; float:left;text-align:left;height:15px;}
.EVS-818-mainTopOuterContainer .EVS-818-rightTop{ margin:0; padding:0; width:50%; float:right; text-align:right;height:15px;}

.EVS-818-mainBTMchartContainer{
	width:930px;	
	_width:980px;
	height:430px;
	margin:0px auto;
	padding:40px 25px 0 25px!important;
	background:#f7f7f7 url(../images/worldmap.png) no-repeat;
	font-family:Arial, Verdana, sans-serif !important; font-size:11px !important;
	}
.EVS-818-mainBTMchartContainer select{
	font-family:Arial, Verdana, sans-serif !important; font-size:11px !important;
}


.EVS-818-mainInnerContainer {	
	width:946px;
	height:430px;
	margin:0 auto;
	padding:0;
	position:relative;
	clear:both;
	font-family:Arial, Verdana, sans-serif !important;
}
.EVS-818-topMainOuterContainer {
	background:#fff;
	width:946px;
	height:78px;
	margin:0;
	padding:0;
	clear:both;
}
.EVS-818-topMainOuterContainer .EVS-818-selectedTopDiv{
	background:#009fda;
	width:234px;
	height:78px;
	margin:0;
	padding:0;
	text-align:right;
	float:left;
}
.EVS-818-topMainOuterContainer .EVS-818-countryRank{	
	margin:0;
	padding:0 6px 0 0 !important;
	display:block;
	clear:both;
	color:#fff;
	font-size:38px;
	font-weight:bold;
	float:right;
	text-decoration:none;
}
.EVS-818-topMainOuterContainer .EVS-818-countryName{	
	margin:0;
	padding:0 6px 3px 0 !important;	
	display:block;
	clear:both;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	float:right;
	text-decoration:none;
}

/*Firefox padding bug fix */

@-moz-document url-prefix() {   
   
   .EVS-818-topMainOuterContainer .EVS-818-countryRank{	
	margin:0;
	padding:0px 6px 0px 0 !important;
	display:block;
	clear:both;
	color:#fff;
	font-size:38px;
	font-weight:bold;
	float:right;
	text-decoration:none;
}
   
   
   
   .EVS-818-topMainOuterContainer .EVS-818-countryName{	
	margin:0;
	padding:0px 12px 3px 0 !important;	
	display:block;
	clear:both;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	float:right;
	text-decoration:none;
}
}

/* Firefox padding bug fix */

.EVS-818-topMainOuterContainer .EVS-818-countryBar{	
	margin:0 0 0 1px;
	padding:0;
	float:left;
	width:7px;
	height:78px;
	background:#949596;
}
.EVS-818-topMainOuterContainer .EVS-818-countryBarGreen{	
	margin:0 0 0 1px;
	padding:0;
	float:left;
	width:7px;
	height:78px;
	background:#90c22f;
}
.EVS-818-topMainOuterContainer .EVS-818-countryBarYellow{	
	margin:0 0 0 1px;
	padding:0;
	float:left;
	width:7px;
	height:78px;
	background:#ebcc5e;
}


.EVS-818-leftMainContainerBar{float:left; width:35%; padding-left:51px; text-align:left;}
.EVS-818-leftMainContainerBar2{float:left; width:45%; text-align:left;}

.EVS-818-leftTopList{ margin:39px 10px 0px 47px; padding:0;list-style-type:none; }
.EVS-818-leftTopList li{ margin:0; padding:0 0 7px 20px !important;list-style-type:none;background:url(../images/818-purpleListArrow.png) no-repeat 0 3px !important;color:#aa5caa;font-size:18px !important;}
.EVS-818-leftBtmList{ margin:22px 10px 0px 47px !important; padding:0;list-style-type:none; }
.EVS-818-leftBtmList li{ margin:0; padding:0 0 7px 20px !important;list-style-type:none;background:url(../images/818-blueListArrow.png) no-repeat 0 3px !important;color:#2aa9d9;font-size:18px !important;}


.EVS-818-leftMidContainerBar{background:url(../images/818-leftMidContainerBar-bg.png) no-repeat; width:311px; height:68px; clear:both; padding:0; margin:0px 0;}



.EVS-818-rightMainContainerBar{float:right; width:52%; text-align:left; position:relative; border:0px solid #f00; margin:0; padding:0; /*top:-40px;*/}
.EVS-818-rightMainContainerBar2{float:right; width:52%; text-align:left !important;position:relative;  border:0px solid #f00; margin:0; padding:0;/*top:-40px;*/left:50px;}
.EVS-818-rightMainTopContainerBar{margin:4px 0 10px 0; padding:0;position:absolute; right:-28px; _right:-48px; width:250px;}
.EVS-818-rightMainTopContainerBar label{float:left; font-size:13px; color:#747678; display:inline-block;}

.EVS-818-LeftDDHolderNew {text-align:left; width:175px;float:right;padding-top:2px !important;}
.EVS-818-LeftDDHolderNew label{float:left; font-size:12px; color:#747678; display:inline-block;}


.EVS-818-RightDDHolderNew {width:175px; float:right; margin-right:10px; padding-bottom:4px; padding-top:2px !important;}
.EVS-818-RightDDHolderNew label{float:left; font-size:12px; color:#747678; display:inline-block;}


.EVS-818-yellowBar{width:11px;height:11px;background:#efd062; float:left; margin:2px 10px 0 6px; padding:0;font-size:0;}
.EVS-818-greenBar{width:11px;height:11px;background:#7ab800; float:left;margin:2px 10px 0 6px; padding:0;font-size:0;}

.EVS-818-rightMainBtmContainerBar{
	
	margin:0;
	padding:0;
	padding-top:2px;
	clear:both ;
	position:relative;
	width:100%;
}


.EVS-818-clearer{ clear:both; height:0; font-size:0; line-height:0; margin:0; padding:0;}
.EVS-818-gap{ clear:both; height:15px; font-size:15px; line-height:15px; margin:0; padding:0;}
.EVS-818-gapnew{ clear:both; height:1px;margin:0; padding:0; display:block;}
.EVS-818-Left{float:left; width:100%; clear:both; margin:0; padding:0;}
.EVS-818-Right{
	float:right;
	width:95%;
	clear:both;
	margin:0;
	padding:0;
	
}
.EVS-818-Right h5{float:right; margin:0; padding:0; text-align:right; color:#747678; font-size:15px; font-weight:normal;}

.EVS-818-rightMainBtmContainerBar2{
	float:right; text-align:left !important; 
	margin:0 10px; 
	padding:0; 
	padding-top:2px;  
	clear:both !important;
	position:absolute; 
	top:30px; left:70px; width:90%;}


.EVS-818-Right h5{float:right; margin:0; padding:0; text-align:right; color:#747678; font-size:15px; font-weight:normal;}














UL.EVS-818-doubleCol-List {WIDTH: 99%; MARGIN-BOTTOM: 20px; OVERFLOW: hidden;list-style:none; color:#747678; font-size:13px; margin-right:20px !important }

UL.EVS-818-doubleCol-List LI {BORDER-BOTTOM: #c3c4c4 1px solid; LINE-HEIGHT: 1.7em; DISPLAY: inline; FLOAT: left; padding:10px 0 3px 0; }

UL.EVS-818-doubleCol-List LI.leftBlock {text-align:left;WIDTH: 89%; //min-width:89%;}
UL.EVS-818-doubleCol-List LI.rightBlock {text-align:right;WIDTH: 10%;//min-width:10%;}

.EVS-818-mainTopTabsContainer{width:980px; height:102px; margin:0 auto; padding:0; clear:both;}
























































.EVS-818-innerTopMainOuterContainer {
	background:#fff;
	width:946px;
	height:39px;
	margin:0;
	padding:0;
	clear:both;
}
.EVS-818-innerTopMainOuterContainer .EVS-818-selectedTopDiv{
	background:#009fda;
	width:234px;
	height:39px;
	margin:0;
	padding:0;
	text-align:right;
	float:left;
}
.EVS-818-innerTopMainOuterContainer .EVS-818-countryRank{	
	margin:0;
	padding:0 6px 0 0 !important;
	display:block;
	clear:both;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	float:right;
	text-decoration:none;
}
.EVS-818-innerTopMainOuterContainer .EVS-818-countryName{	
	margin:0;
	padding:0px 6px 0 0 !important;	
	display:block;
	clear:both;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	float:right;
	text-decoration:none;
}

/*Firefox padding bug fix */

@-moz-document url-prefix() {   
   
   .EVS-818-innerTopMainOuterContainer .EVS-818-countryRank{	
	margin:0;
	padding:0 6px 0 0 !important;
	display:block;
	clear:both;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	float:right;
	text-decoration:none;
}
   
   
   
   .EVS-818-innerTopMainOuterContainer .EVS-818-countryName{	
	margin:0;
	padding:0px 6px 0 0 !important;	
	display:block;
	clear:both;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	float:right;
	text-decoration:none;
}
}

/* Firefox padding bug fix */

.EVS-818-innerTopMainOuterContainer .EVS-818-countryBar{	
	margin:0 0 0 1px;
	padding:0;
	float:left;
	width:7px;
	height:39px;
	background:#949596;
}
.EVS-818-innerTopMainOuterContainer .EVS-818-countryBarYellow{	
	margin:0 0 0 1px;
	padding:0;
	float:left;
	width:7px!important;
	height:39px;
	background:#ebcc5e;
}

.EVS-818-innerTopMainOuterContainer .EVS-818-countryBarGreen{	
	margin:0 0 0 1px;
	padding:0;
	float:left;
	width:7px;
	height:39px;
	background:#90c22f;
}

.resultGridTable{
	margin:52px 0 0 0;
	padding:0;
	font-size: 100%;
	font-family: arial, verdana, sans-serif !important;
	border-collapse:collapse;
}
.resultGridTable th{ font-size:15px; font-weight:bold; color:#747678; padding:5px; border-bottom:1px solid #bdbfbf;font-family: arial, verdana, sans-serif !important;}
.resultGridTable td{ font-size:13px; font-weight:normal; color:#747678; padding:5px; border-bottom:1px solid #bdbfbf;font-family: arial, verdana, sans-serif !important;}
.resultGridTable div{ background:#be48be; height:13px; min-height:13px;}


.rightGridTable th{ font-size:15px; font-weight:bold; color:#747678; padding:5px; border-bottom:1px solid #bdbfbf; text-align:left;font-family: arial, verdana, sans-serif !important;}
.rightGridTable td{ font-size:13px; font-weight:normal; color:#747678; padding:5px; border-bottom:1px solid #bdbfbf;font-family: arial, verdana, sans-serif !important;}
.rightGridTable td.noBorder{border-bottom:none;font-family: arial, verdana, sans-serif !important;}
.rightGridTable td.larger{ font-size:15px; text-align:right;font-family: arial, verdana, sans-serif !important;}


/*.0818countrynameHide{ display:none; }*/

.bosnia{ text-align:right; font-size:10px; font-style:italic;}

.EVS-818tooltip{
	width:140px;
	_width:140px; 
	padding-right:2px;
	//width:140px;
	height:40px;
	background:#009FDA;
	z-index:999999 !important;
	position:absolute;
	left:0px;
	 font-size:11px;
	 font-weight:bold;
	top: 79px; 
	display:block;
	 

}
.EVS-818tooltip .EVS-818tooltip-countryRank{
		margin:0;
	padding:2px 2px 0px 0 !important;	
	display:block;
	clear:both;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	float:right;
	text-decoration:none;
	
}
.EVS-818tooltip .EVS-818tooltip-countryName{

	margin:0;
	padding:0px 2px 7px 5px !important;
	display:block;
	clear:both;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	float:right;
	text-decoration:none;

}

#chartdiv div{ text-align:left !important; border:0px solid #f00}


.EVS-818-RightDDHolder{float:right; width:100%; clear:both; margin:0; padding:0; position:absolute; height:30px; border:0px solid #f00;}






.EVS-818-legend{
	width:930px;
	_width:980px;
	margin:10px auto;
	padding:2px 25px 0 25px!important;
}
	
	
.EVS-818-legend table td{ font-size:10px; font-style:italic; text-align:left; padding:0px; vertical-align:text-top;font-family: arial, verdana, sans-serif !important;}


































